Highlighted

EV 8 Upgrade

Starting to upgrade my test lab from EV 2007 to EV 8.0 SP2 and the deployment scanner is complaining about some SQL server version issues.  I have one EV 2007 server and one DA 2007 server that are using a SQL 2000 server, and the scanner is saying that a SQL 2005 SP2 server is needed for DA 8.

Question 1: Can I run separate versions of SQL for EV (2000) and DA (2005)?

Question 2: My DA 2007 database is currently on SQL 2000.  Is there a process for moving that over to a SQL 2005 server?

Thanks!
2 Replies

Question 1: Not

Question 1: Not sure...
Question 2: See:

http://seer.entsupport.symantec.com/docs/287894.htm
http://seer.entsupport.symantec.com/docs/284648.htm
http://seer.entsupport.symantec.com/docs/287547.htm
http://seer.entsupport.symantec.com/docs/293479.htm


Cheers

Quadrotech - EV Migration and Office 365 Solutions, creators of Archive Shuttle.
Highlighted

Question 1 = no

Hello

You need the Vault databases that are being searched (in general journal's first) to be on 2005 minimum.

Gertjan
Regards. Gertjan